.mobileform
{
display:none;
}
.mobiledoctors
{
display:none;
}
@media only screen and (max-width:640px)
{
	.doctorsprofile {
  background: #F0F8FF;
  max-width: 100%;
}
	.doctorsprofile {
  float: none;
  width: auto;
}
.content-doctors {
  float: none;
  width: 96%;
}
.cont_button {
    background-color: #397fb4;
    border: 2px solid #fff;
    border-radius: 8px;
    color: white;
    width: 169px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    font-weight: 600;
    line-height: 29px;
    margin: 20px 70px 0;
}
.content-doctors h3 { width: auto; }
.content-doctors ul.unordelist li h3 { width: auto; }
body
{
width:auto;
}
.wrapper
{
width:100%;
}
.innerwrapper
{
width:100%;
}
/* header */
.header
{
float:none;
width:100%;
height:auto;
}
.header .logo
{
margin-top:5px;
float:none;
width:100%;
text-align:center;
height:auto;
}
.header .contactno
{
float:none;
margin-top:20px;
width:100%;
text-align:center;
margin-right:0px;
}
/* menu here */
.menu
{
float:none;
width:100%;
}

/*component*/
.component
{
margin-top:3px;
float:none;
background:#fff;
overflow:hidden;
width:100%;
height:auto;
}
.banner
{
float:none;
width:100%;
height:auto;
}
.banner img
{
width:100%;
height:auto;
border:none;
}
/* content */
.content
{
float:none;
width:98%;
margin-left:0.5%;
}

.innercontent
{
margin-top:5px;
float:none;
width:98%;
margin-left:0.5%;
}

.article
{
margin-top:10px;
float:none;
width:98%;
margin-left:0.5%;
}
/* Bottom link */
.bottomlink
{
display:none; 
}
a.back-to-top {
			right: 0px;
		}


/* left module fixed */
.mobileform
{
display:block;
margin-top:5px;
margin-bottom:5px;
width:98%;
margin-left:0.5%;
height:auto;
background:#4389BC;
border:1px solid #4389BC;
}
 
.innerflmodule form .field 
{
min-height:45px;
}
.innerflmodule form .field  label
{
color:#fff;
}
.innerflmodule form .field input[type="text"]
{
width:98%;
 height:22px;
 border:1px solid #fff;
 background:none;
 color:#fff;
}
 .innerflmodule form .field select
{
width:98%;
 height:22px;
 border:1px solid #fff;
 background:none;
 color:#fff;
}
 .innerflmodule form .field select option
 {
 background:#4389BC;
 color:#fff;
 }
 .innerflmodule form .field textarea
{
width:98%;
 height:100px;
 border:1px solid #fff;
 color: #3F86BA;
}


  
/* submitbutton */
.submitbutton
{
margin-top:3px;
margin-bottom:5px;
text-align:center;
}
.submitbutton input[type="submit"]
{
width:60px;
height:22px;
border:none;
background:#fff;
color: #3F86BA;
margin-left:20px;
font-weight:bold;
cursor:pointer;
}
.submitbutton input[type="submit"]:hover
{
color: #0E3D5E;
}
.submitbutton input[type="reset"]:hover
{
color: #0E3D5E;
}
.submitbutton input[type="reset"]
{
width:60px;
height:22px;
border:none;
background:#fff;
color: #3F86BA;
margin-left:10px;
font-weight:bold;
cursor:pointer;
}		
.desktoppanal
{
display:none;
}
/* mobile doctors */

/* FR */
.mobiledoctors
{
width:98%;
height:auto;
margin-left:0.5%;
background:#4389BC;
border:1px solid #4389BC;
display:block; 
}
.mobiledoctors .innerFRabsolute h1
{
padding-top:5px;
font-size:16px;
text-align:center; 
height:22px;
background:#fff;
}
.mobiledoctors .surgeons
{
padding-top:10px;
margin-left:10px;
width:98%;
height:80px;
border-bottom:1px dashed #fff;
}
.mobiledoctors .surgeons h3
{
line-height:1.4em;
font-size:12px;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
}
.mobiledoctors .surgeons img.surgeonsimages
{
float:left;
width:50px;
height:65px;
margin-right:9px;
 
}
.mobiledoctors .surgeons p
{
line-height:1.3em;
}
.mobiledoctors .surgeons span
{
font-weight:bold;
}
 input::-webkit-input-placeholder {  
    color: #fff;
}  
input:-moz-placeholder {  
    color: #fff;
}
textarea::-webkit-input-placeholder {  
    color: #fff;
}
.mobiledoctors .surgeons img.surgeonsimages:hover
{
opacity:0.89;
}
.mobiledoctors .surgeons a
{
 text-decoration:none;
 color:#fff;
}
.mobiledoctors .surgeons a:hover
{
 color:#DED9D9;
}
/* message */
.message
{
margin-left:0.5%;
float:none;
width:98%;
height:80px;
}
/*mobile*/
.mobileform
 {
 margin-top:2%;
 margin-bottom:2%;
 float:none;
 display:block;
 width:98%;
 margin-left:0.5%;
 height:auto;
 background:#0D219C;
 border:2px solid #0D219C;
 }
.mobileform  h2
 {
 padding-top:5px;
 padding-bottom:5px;
 font-size:16.8px;
 color:#fff;
 text-align:center;
 }
 
 .mobileform .innerFL
 {
 
 width:98%;
 margin-left:0.5%;
 height:auto;
  background:#3F86BA;
 }
  .mobileform .innerFL h3
  {
  text-align:center;
  color:#0D219C;
  padding-top:5px;
  height:22px;
 
  }
 .mobileform  .innerFL form
  {
  padding-top:5px;
  margin-left:5px;
  padding-bottom:5px;
  }
  .mobileform .innerFL form .field
{
min-height:35px;
}  
 .mobileform  .innerFL form .field label
  {
  color:#0D219C;
  font-size:15px;
  }
  .mobileform   .innerFL form .field input[type="text"]
	{
 width:98%;
	height:25px;
	border:1px solid #fff;
	background:none;
	 color:#0D219C;
	}
	.mobileform .innerFL form .field textarea
	{
    width:98%;
	height:70px;
	border:none;
	background:#fff;
    color:#0D219C;
	}
	 
	.mobileform  .innerFL form .field select
	{
	 width:98%;
	height:25px;
	border:1px solid #fff;
	background:none;
	color: #ffffff;
	/* color:#0D219C; */
	font-size:14px;
	}
	.mobileform  .innerFL form .field select option
	{
  background:#7AD9FC;
	 color:#0D219C;
	}
 
.mobileform .button
{
margin-top:5px;
margin-left:0px;
text-align:center;
}
.mobileform .button input[type="submit"]
{
width:60px;
height:25px;
border:none;
background:#fff;
color:#0D219C;
font-weight:bold;
cursor:pointer;
margin-right:3px;
}
.mobileform  .button input[type="submit"]:hover
{
color:#0D219C;
font-weight:bold;
}
.mobileform .button input[type="reset"]:hover
{
color:#0D219C;
font-weight:bold;
}
.mobileform .button input[type="reset"]
{
width:60px;
height:25px;
border:none;
background:#fff;
color:#0D219C;
font-weight:bold;
cursor:pointer;
}
}

/* ipad layouts view in css here */
@media only screen and (max-width:978px)
{
body
{
width:auto;
}
.wrapper
{
width:100%;
}
.innerwrapper
{
width:100%;
}
/* header */
.header
{
float:none;
width:100%;
height:auto;
}
.header .logo
{
margin-top:5px;
float:none;
width:100%;
text-align:center;
height:auto;
}
.header .contactno
{
float:none;
margin-top:20px;
width:100%;
text-align:center;
margin-right:0px;
}
/* menu here */
.menu
{
float:none;
width:100%;
}

/*component*/
.component
{
margin-top:3px;
float:none;
background:#fff;
overflow:hidden;
width:100%;
height:auto;
}
.banner
{
float:none;
width:100%;
height:auto;
}
.banner img
{
width:100%;
height:auto;
border:none;
}
/* content */
.content
{
float:none;
width:98%;
margin-left:0.5%;
}

.innercontent
{
margin-top:5px;
float:none;
width:98%;
margin-left:0.5%;
}

.article
{
margin-top:10px;
float:none;
width:98%;
margin-left:0.5%;
}
/* Bottom link */
.bottomlink
{
display:none; 
}
a.back-to-top {
			right: 0px;
		}


/* left module fixed */
.mobileform
{
display:block;
margin-top:5px;
margin-bottom:5px;
width:98%;
margin-left:0.5%;
height:auto;
background:#4389BC;
border:1px solid #4389BC;
}
 
.innerflmodule form .field 
{
min-height:45px;
}
.innerflmodule form .field  label
{
color:#fff;
}
.innerflmodule form .field input[type="text"]
{
width:98%;
 height:22px;
 border:1px solid #fff;
 background:none;
 color:#fff;
}
 .innerflmodule form .field select
{
width:98%;
 height:22px;
 border:1px solid #fff;
 background:none;
 color:#fff;
}
 .innerflmodule form .field select option
 {
 background:#4389BC;
 color:#fff;
 }
 .innerflmodule form .field textarea
{
width:98%;
 height:100px;
 border:1px solid #fff;
 color: #3F86BA;
}


  
/* submitbutton */
.submitbutton
{
margin-top:3px;
margin-bottom:5px;
text-align:center;
}
.submitbutton input[type="submit"]
{
width:60px;
height:22px;
border:none;
background:#fff;
color: #3F86BA;
margin-left:20px;
font-weight:bold;
cursor:pointer;
}
.submitbutton input[type="submit"]:hover
{
color: #0E3D5E;
}
.submitbutton input[type="reset"]:hover
{
color: #0E3D5E;
}
.submitbutton input[type="reset"]
{
width:60px;
height:22px;
border:none;
background:#fff;
color: #3F86BA;
margin-left:10px;
font-weight:bold;
cursor:pointer;
}		
.desktoppanal
{
display:none;
}
/* mobile doctors */

/* FR */
.mobiledoctors
{
width:98%;
height:auto;
margin-left:0.5%;
background:#4389BC;
border:1px solid #4389BC;
display:block; 
}
.mobiledoctors .innerFRabsolute h1
{
padding-top:5px;
font-size:16px;
text-align:center; 
height:22px;
background:#fff;
}
.mobiledoctors .surgeons
{
padding-top:10px;
margin-left:10px;
width:98%;
height:80px;
border-bottom:1px dashed #fff;
}
.mobiledoctors .surgeons h3
{
line-height:1.4em;
font-size:12px;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
}
.mobiledoctors .surgeons img.surgeonsimages
{
float:left;
width:50px;
height:65px;
margin-right:9px;
 
}
.mobiledoctors .surgeons p
{
line-height:1.3em;
}
.mobiledoctors .surgeons span
{
font-weight:bold;
}
 input::-webkit-input-placeholder {  
    color: #fff;
}  
input:-moz-placeholder {  
    color: #fff;
}
textarea::-webkit-input-placeholder {  
    color: #fff;
}
.mobiledoctors .surgeons img.surgeonsimages:hover
{
opacity:0.89;
}
.mobiledoctors .surgeons a
{
 text-decoration:none;
 color:#fff;
}
.mobiledoctors .surgeons a:hover
{
 color:#DED9D9;
}
/* message */
.message
{
margin-left:0.5%;
float:none;
width:98%;
height:80px;
}
}